Loading...
Searching...
No Matches
IMaterialRenderer.h File Reference
`#include "IReferenceCounted.h"`
`#include "SMaterial.h"`
`#include "S3DVertex.h"`

Go to the source code of this file.

## Classes

class | irr::video::IMaterialRenderer
| Interface for material rendering. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::video
| The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0